Subject: [netatalk-admins] Re: quick netatalk question

From: [email-masked] (John Ostrowick)
Date: Fri, 1 Aug 1997 21:56:23 +0200

>> From:     [email-masked] (John Ostrowick)
>
>> ok, some very good points. I want it primarily to manipulate my ftp site
>> via appletalk.
>
>I think maybe you'd be better off making a second username with the same
>uid as ftp, and logging in as that.  Something of that nature.

ftp user doesn't have write access to my ftp site :-)
i also wanted it to paste an icon on the root level of the server disk :-)
(got this to work just fine, as well as on individual user accounts!)

>
>> for some weird reason it seems as if netatalk does not allow me to copy
>> files off my appleshared mklinux server. but i only see this behaviour when
>> i try copy files from a NFS-mounted folder (elsewhere on the mklinux
>> filesystem it works fine). it says file not found.
>
>I don't know personally; I haven't run netatalk on my own machines in a
>while and never on linux.  Did you send that one to [email-masked]?

nope.

>
>> dutch settlers in the 1700s, called it 'zuid afrika'. it's to avoid
>> confusion with south america (also on car plates which show which country
>> you're from) :-)
>
>I figured it was something dutch.  Is "zuid" basically "south", or
>something else?

it is south (cf french sud, german sud, etc)

_________________________________________________________________________
John Ostrowick
Computer Science Department,   University of the Witwatersrand
1 Jan Smuts Ave, Johannesburg, South Africa. Senate House 1012
Phone: +27 11 716-3783         Fax: +27 11 339-3513
[email-masked]              [email-masked]
My web page: http://macaroni.cs.wits.ac.za/more/jon/aboutme.html
My ftp site: ftp://macaroni.cs.wits.ac.za
My listserv: [email-masked] (body of 'help')

---

From: [email-masked] (John Ostrowick)
Date: Fri, 1 Aug 1997 21:56:18 +0200

>while and never on linux.  Did you send that one to [email-masked]?

any ideas? :-)
(could also be cos i'm running the latest appleshare client from MacOS 8)